RubyGems Navigation menu

fluent-plugin-grepcount-filter 0.0.1

Fluentd filter plugin to count matched messages and stream if exceed the threshold.

Versions:

  1. 0.0.1 - May 30, 2016 (7.5 KB)

Runtime Dependencies (1):

  • fluentd >= 0.12
  • Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Shuichi Ohsawa

    SHA 256 checksum:

    892ecfb02b676085c6c324ba225cefe3fe670ebbec0612a8888e1e96718e1224

    Total downloads 109,114

    For this version 109,114

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: